Topic: Using both 4 & 5 on the same site.

IAA_73 priority asked 8 months ago


I'm working on an old site. Some code is written for jquery & bootstrap 4. New code is written for mdb 5.

Is there a way to install both on the same site, assuming any given program only calls one or the other?


Grzegorz Bujański staff answered 8 months ago


Unfortunately not. Our product is based on Bootstrap and a lot of things depend on what Bootstrap will do. Bootstrap does not support the use of versions 4 and 5 on one page, so we can't guarantee that. This is because the names of many css classes are the same in both versions. Using styles only with MDB4 will cause the malfunction of the components in MDB5 and vice versa.



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • User: Priority
  • Premium support: Yes
  • Technology: MDB Standard
  • MDB Version: MDB5 3.11.0
  • Device: pc
  • Browser: edge
  • OS: win 10
  • Provided sample code: No
  • Provided link: No